@media (min-width: 992px) {
    .section.section-enquire-now {
        padding: 60px 0;
    }
    .section.section-blurbs.section-benefits-agent{
    	padding: 0;
    }
    .section.section-blurbs.section-benefits-customer{
    	padding: 40px 0;
    }
}

form > input.wpcf7-form-control.wpcf7-submit.btn-block.btn-blue.btn{
    font-size: 20px;
    font-weight: 800;
}

#content > div.section-hero.bg-center.text-center.white > div > p > a {
    font-size: 22px;
}

#content > div:nth-child(2) > div > div > div:nth-child(1) > ul > li:nth-child(2) > ul > li{
	background:none;
	padding: 0;
}

#content > div:nth-child(2) > div > div > div:nth-child(1) > ul > li:nth-child(2) > ul > li:before{
	content: "•";
	color: #1177BB;
	padding-right: 10px;
}

.section-marketing ul {
    padding-left: 10px;
}

.section-marketing ul li {
    list-style: none;
}

.section-marketing ul li:before {
    content: "•";
    color: rgb(17, 119, 187);
    padding-right: 10px;
}

@media (min-width: 768px) {
    #content > div.section.section-md.section-marketing.pt-4 > div > div:nth-child(1) > div > div {
        height: 207px;
    }

    #content > div.section.section-md.section-marketing.pt-4 > div > div:nth-child(2) > div.col-lg-6.mb-4 > div {
        height: 313px;
    }
}

.section-hero h1 {
    font-size: 2.17em;
}

.testimonial img.rounded-circle {
    display: none;
}
@media (min-width: 992px){
    .section-hero .container {
        padding:60px 0 20px;
    }
    .section {
        padding: 50px 0;
    }
}
.section-qbr .section-header{
    font-size: 22px;
    font-weight: bold;
}
.section-header{
    margin-bottom: 0 !important;
}
.section-mc .mc{
    font-size: 18px
}

.section.section-enquire-now{
    padding:20px 0 60px;
}
